/*
 * Copyright (c) 2008, 2011 The_xmloperator_project.  All rights reserved.
 * See terms of use on the project's site (http://www.xmloperator.net/reactive/).
 */
package org.xmloperator.reactive.demo.market;

import org.xmloperator.reactive.exception.ReactiveException;

/**
 * This exception is thrown on trying to subtract some resource from an Account
 * with an incorrect holder entityId.
 */
public final class IncorrectAccountHolderException extends ReactiveException {
	private static final long serialVersionUID = 629402513129019046L;

	public IncorrectAccountHolderException() {
	}
}
