/*
 * Copyright (c) 2008, 2011 The_xmloperator_project.  All rights reserved.
 * See terms of use on the project's site (http://www.xmloperator.net/reactive/).
 */
package org.xmloperator.reactive.exception;

/**
 * This ReactiveException is thrown when a Thread that is not the own Thread
 *   of a ReactiveEntity try to operate with it.
 */
public final class NotOwnThreadException extends ReactiveException {

	private static final long serialVersionUID = 7548571396337600328L;

	public NotOwnThreadException() {
	}
}
