/*
 * Copyright (c) 2008, 2011 The_xmloperator_project.  All rights reserved.
 * See terms of use on the project's site (http://www.xmloperator.net/reactive/).
 */
package org.xmloperator.reactive.exception;

/**
 * This ReactiveException is thrown when an entity try an action that requires
 *   to be connected to a community but it is not.
 */
public final class DisconnectedEntityException extends ReactiveException {

	private static final long serialVersionUID = -2186406627646859855L;

	public DisconnectedEntityException() {
	}
}
